#banner{
background-color: #0081C5;
background-image: none;
}

.footer{
background-color: #0081C5;
color: #ffffff;
}

.footer #conditions{
color: #ffffff;
}

.footer #conditions A{
color: #ffffff;
}

.main-logo{
background-image: url('/assets/banners/4.gif');
background-position: center left;
height: 66px;
}

a{
color: #0081C5;
}
